﻿## На основе фанфика-статьи "Точная дата событий в лагере «Совёнок»" http://ficbook.net/readfic/2652904

init:
    $ mods["serious_sam__1987"]=u"Точная дата событий в лагере «Совёнок»"
    $ mod_tags["serious_sam__1987"] = ["protagonist:female","character:Виола","character:Славя","character:Алиса","character:Электроник","character:Ульяна","character:Шурик","character:Ольга Дмитриевна","character:Мику","character:Лена","character:Женя"]

    $ vhs_in = "Vi_t_s/sounds/vhs_in.ogg"
    $ vhs_out = "Vi_t_s/sounds/vhs_out.ogg"
    $ book_close = "Vi_t_s/sounds/book_close.ogg"
    $ shpriz = "Vi_t_s/sounds/shpriz.ogg"
    $ bint = "Vi_t_s/sounds/bint.ogg"
    image op_pic = "Vi_t_s/picture/viola_cover.png"
    image glas = "Vi_t_s/picture/glas.png"
    image shvarz = "Vi_t_s/picture/shvarz.png"

label serious_sam__1987:
    $ persistent.sprite_time = "day"
    $ day_time()

    scene op_pic with dissolve
    $ renpy.pause(10)
    play ambience ambience_medstation_inside_day fadein 2
    scene bg int_aidpost_day
    show cs smile
    with fade3
    cs "Здравствуйте, пионеры."
    cs "Предлагаю вам сегодня немного прогуляться. {w}Нет, не бесцельно ходить по тропинкам нашего лагеря, а обсудить очень важную тему."
    cs "Она касается точного времени происходящих в игре событий."
    cs "Выйдем на улицу."
    hide cs with dissolve
    play sound sfx_close_door_1
    stop ambience fadeout 2
    play ambience ambience_camp_center_day fadein 2
    scene bg ext_aidpost_day with dissolve
    show cs normal with dissolve
    cs "Среди фанатов «Бесконечного лета» нет чёткой позиции о времени происходящих событий. {w}Одни считают, что Семён попал в 1989 год, другие думают, что в 1988-й, 1985-й и так далее." 
    cs "В сценарии точная дата так и не была названа."
    cs "Известно лишь то, что Семён очутился в пионерском лагере 1980-х годов и, как выясняется из хорошей концовки Лены, этот лагерь находился на юге СССР."
    cs "Но что же такое юг СССР?"
    cs "Попробуем выяснить."
    hide cs with dissolve
    scene bg ext_square_day with dissolve
    show cs normal at left with dissolve
    play sound sfx_broom_sweep fadein 2
    cs "О, вон там Славя за работой. У неё-то и выясним, что подразумевается под югом СССР."
    show sl normal pioneer at right with dissolve
    stop ambience fadeout 2
    play music music_list["went_fishing_caught_a_girl"] fadein 2
    stop sound fadeout 2
    cs "Здравствуй, Славя."
    sl "Здравствуйте, доктор."
    cs "Как всегда, трудишься с утра пораньше?"
    show sl sad pioneer at right with dspr
    sl "Да. В моей деревне на зельях много не заработаешь, а яблоки в местной лавке очень дорого стоят."
    show sl laugh pioneer at right with dspr
    sl "Да шучу я, доктор! {w}Вы что-то хотели?"
    cs "Славя, ты можешь объяснить пионерам, что входит в понятие «юг СССР»?"
    show sl smile pioneer at right with dspr
    sl "Это же очевидно. {w}В это понятие входят азиатские и закавказские республики, МССР и УССР, а также европейская часть РСФСР."
    show cs smile at left with dspr
    cs "Правильно. {w}Молодец."
    cs "Вот представь, Славяна, если бы ты не знала, где находится наш лагерь, и видела бы только его фотографии, то к какой части юга СССР его отнесла?"
    show sl serious pioneer at right with dspr
    sl "Думаю, к югу Европейской части РСФСР. {w}Это либо Поволжье, либо Краснодарский край. {w}Я бы склонилась к Поволжью, так как в Краснодарском крае нет лесных массивов. Они начинаются лишь в горной части региона, а здесь у нас, в Совёнке, гор нет."
    cs "Интересный ход мыслей. Неплохо-неплохо."
    show sl normal pioneer at right with dspr 
    sl "А зачем вы это спрашиваете?"
    cs "Пионеров просвещаю."
    sl "Рада была помочь."
    
    stop music fadeout 2
    play ambience ambience_camp_center_day fadein 2
    show cs normal at left with dspr
    cs "Идём дальше."
    hide sl with dissolve
    show cs normal with dspr:
        linear 1.0 xalign 0.5
    cs "Мы определились с местом событий - Повольжье РСФСР. Теперь попробуем приблизительно установить время." 
    cs "Наверное, не стоит доказывать, что сейчас на дворе лето? {w}А лето - это три календарных месяца: июнь, июль, август."
    cs "Что касается года, то тут всё сложнее. {w}В сценарии игры Семён предполагал, что очутился в 80-х годах." 
    cs "Но что же такое 80-е годы? Это большой временной промежуток с 1980-го по 1989-й включительно."
    cs "Нужно установить более точные хронологические рамки."
    stop ambience fadeout 3
    play music music_list["that_s_our_madhouse"] fadein 3
    show dv normal pioneer2 at left with dissolve
    dv "Здрасти."
    show cs smile with dspr
    cs "О, Двачевская, ты-то мне и нужна."
    dv "Мне некогда. У меня нет времени."
    cs "Занята? Уж не серенаду ли кому-то спешишь играть? {w}И кто же этот счастливчик? {w}Сыроежкин?"
    show dv rage pioneer2 at left with dspr
    dv "ЧЕГО???"
    show dv angry pioneer2 at left with dspr
    dv "Ладно. Что вы хотели?"
    cs "Узнать, какую музыку ты слушаешь."
    show dv normal pioneer2 at left with dspr
    dv "Очень важный вопрос! Современный рок второй половины нашего десятилетия!"
    cs "Например?"
    show dv angry pioneer2 at left with dspr
    dv "«Кино»! Ещё перечислять?"
    show cs normal with dspr
    cs "Думаю, этого вполне достаточно, Алиса."
    dv "Слава богу!"
    hide dv with dissolve
    stop music fadeout 2
    play ambience ambience_camp_center_day fadein 2
    cs "Да уж. Ну и нравы у молодёжи! Рок-музыка, гитары, грубость..."
    cs "Такое могло быть только во вторую половину 80-х годов. {w}Значит, конечной датой наших поисков будет 1989 год."
    cs "Но как же быть с нижней хронологической границей?"
    play sound sfx_slavya_run
    el "Виолетта Николаевна! Виолетта Николаевна!"
    stop sound fadeout 1
    show el sad pioneer at left with dissolve
    cs "Что случилось, пионер?"
    el "Мы с Ульянкой в футбол играли. Я вёл мяч, а она пыталась его отобрать. Но у неё не получилось. Она упала и сильно поранила коленку. {w}Кровь идёт. Сейчас Ульяна в медпункте, вас ждёт."
    cs "Надеюсь, нога не сломана?"
    show el normal pioneer at left with dspr
    el "Вроде нет, обошлось."
    cs "Ладно, сейчас приду."
    show cs smile behind el with dspr
    stop ambience fadeout 2
    play music music_list["eternal_longing"] fadein 2
    cs "А с тобой всё в порядке, пионер? {w}Может, и тебя осмотреть? {w}Нет ли ушибов и синяков в {i}потаённых местах{/i}?"
    show el surprise pioneer at left with dspr
    el "Нет-нет! Всё в порядке... Не надо."
    cs "Ты в этом уверен{w}, {i}пионер{/i}?"
    el "К-конечно! Ничего такого, правда..."
    show cs shy at center behind el with dspr:
        linear 2.0 xalign 0.28
    cs "А знаешь, пионер, я бы могла оказать тебе {i}профессиональную медицинскую помощь{/i}..."
    el "И-извините!.. Мне пора!"
    show el surprise pioneer at left with dspr:
        linear 0.5 xalign -1.0
    stop music fadeout 2
    play ambience ambience_camp_center_day fadein 2
    hide el with dissolve
    show cs smile with dspr
    cs "Вот так всегда! На самом интересном месте..."
    show cs normal with dspr
    cs "Ладно, идём в медпункт."
    hide cs with dissolve
    stop ambience fadeout 3
    scene bg black 
    with fade3
    play sound sfx_medpunkt_door_open
    scene bg int_aidpost_day
    show us cry sport at left
    with dissolve
    show cs normal with dissolve
    play ambience ambience_medstation_inside_day fadein 2
    cs "А вот и ты. {w}Что с тобой случилось?"
    us "Хнык-хнык! Я коленку разодрала."
    show cs normal stethoscope with dspr
    cs "Так, сейчас осмотрю тебя."
    show us cry2 sport with dspr
    us "Ай!"
    cs "Не дёргайся!"
    cs "Да. Дело серьёзное. {w}Ногу придётся ампутировать."
    show us fear sport with dspr
    us "Что?! {w}ЭТО ПРАВДА??!!"
    show cs smile stethoscope with dspr
    cs "Нет. Всего лишь маленькая ложь. {w}C ногой ничего серьёзного. Повреждены лишь верхние слои кожи. Сейчас обработаю рану и наложу повязку. {w}С футболом на некоторое время придётся завязать."
    scene bg black 
    with fade3
    play sound bint
    $ renpy.pause(16, hard=True)
    scene bg int_aidpost_day
    show cs normal stethoscope
    show us sad sport at left
    with dissolve
    cs "Ну вот и всё."
    show cs smile stethoscope with dspr
    stop ambience fadeout 2
    play music music_list["always_ready"] fadein 2
    cs "Кстати, а не подскажешь ли, какой фильм ты смотрела вечером наедине с Семёном в кружке кибернетиков?"
    show us surp3 sport at left with dspr
    us "Откуда вы знаете про фильм?"
    show cs shy stethoscope with dspr
    cs "Я много чего знаю."
    show cs smile stethoscope with dspr
    cs "И не только про фильм."
    show us shy2 sport at left with dspr
    us "Ну фильм - голливудская новинка. «Терминатор» называется! Только, Виолетта Николаевна..."
    show us shy sport at left with dspr
    us "Пожалуйста, никому не рассказывайте!"
    cs "Хорошо, Ульяна{w}, но только при одном условии." 
    show us sad sport at left with dspr
    us "Каком?"
    cs "Ты дашь мне посмотреть этот фильм."
    show us grin sport with dspr
    us "Фуф! Нет проблем. Сейчас принесу кассету!"
    stop music fadeout 2
    play ambience ambience_medstation_inside_day fadein 2
    hide us with dissolve
    play sound sfx_close_door_1
    scene bg black 
    with fade3
    scene bg int_aidpost_day
    show cs normal stethoscope
    with dissolve
    play sound sfx_medpunkt_door_open
    show us grin sport at left with dissolve
    us "Вот. {w}Ну я побежала в фут... Ой! В смысле отдыхать!"
    cs "Поосторожней, солнце моё."
    play sound sfx_close_door_1
    hide us with dissolve
    cs "По-видимому, фонендоскоп больше не нужен."
    show cs smile with dspr
    cs "Теперь, пионеры, пойдём посмотрим кассету. {w}Действительно ли там боевик? {w}Или, может, что-то погорячее?"
    hide cs with dissolve
    play sound sfx_close_door_1
    stop ambience fadeout 2
    scene bg ext_clubs_day
    with fade3
    $ renpy.pause(2)
    play sound sfx_open_door_clubs
    play ambience ambience_clubs_inside_day fadein 2
    scene bg int_clubs_male_day
    show el normal pioneer at fleft
    show sh normal pioneer at fright
    with dissolve
    show cs normal with dissolve
    cs "Приветствую, пионеры."
    sh "Здравствуйте."
    el "Всё ли в порядке с Ульяной?"
    show cs smile with dspr
    stop ambience fadeout 2
    play music music_list["eternal_longing"] fadein 2
    cs "Вижу, ты о ней так беспокоишься! Теперь понятно, почему ты отказался от моего медицинского осмотра."
    show el upset pioneer at fleft with dspr
    el "Да вы не так поняли... Я просто... {w}Просто..."
    cs "С ней всё в порядке. {w}Я к вам пришла посмотреть один фильм."
    show el normal pioneer at fleft with dspr
    el "А что за фильм?"
    show cs shy with dspr
    cs "О-о-о, это особый фильм! Он только для взрослых. {w}Я была бы не против посмотреть его... {w}{i}втроём{/i}." 
    cs "Но вот что скажет Ольга Дмитриевна..."
    show sh upset pioneer at fright
    show el surprise pioneer at fleft
    with dspr
    sh "Ладно. Мы, пожалуй, выйдем."
    hide sh
    hide el
    with dissolve
    stop music fadeout 2
    play sound sfx_close_door_1
    show cs smile with dspr
    cs "Кажется, видеомагнитофон у них находится в дальней комнате."
    hide cs with dissolve
    play sound sfx_open_door_clubs_nextroom
    stop ambience fadeout 2
    scene bg int_clubs_male2_night with dissolve
    show cs normal with dissolve
    cs "А вот и он."
    show cs smile with dspr
    cs "Кассеты. Как интересно! {w}Что же кибернетики смотрят в этой тёмной закрытой комнате? {w}И чем же занимаются?"
    cs "Впрочем, лучше этого не знать."
    scene black with dissolve
    play sound vhs_in
    $ renpy.pause(5, hard=True)
    show shvarz with dspr
    play sound_loop sfx_terminator_parody
    $ renpy.pause(3)
    cs "Увы, всего лишь боевик."
    cs "В титрах указано, что фильм вышел в прокат в октябре 1984 года. Значит, уже летом 1985-го его вполне могли посмотреть Ульянка и Семён. {w}Тогда нижней хронологической границей в наших поисках будет 1985 год."
    cs "Выходит, события игры происходили летом с 1985 по 1989 годы."
    stop sound_loop fadeout 2
    hide shvarz with dissolve
    $ renpy.pause(2)
    play sound vhs_out
    $ renpy.pause(4, hard=True)
    scene bg int_clubs_male2_night
    show cs normal
    with dissolve
    cs "Что-то утомили меня эти фильмы... {w}Да и слишком душно тут. Надо бы подышать свежим воздухом."
    hide cs with dissolve
    play sound sfx_close_door_1
    play ambience ambience_camp_center_day fadein 2
    scene bg ext_house_of_mt_day with fade3
    show cs smile at left with dissolve
    cs "О, Оля! {w}Снова в шезлонге книжку читает."
    stop ambience fadeout 2
    play music music_list["glimmering_coals"] fadein 2
    cs "Опять бездельничаешь? {w}Что читаем?"
    show mt angry panama pioneer at right with dissolve
    mt "Виола, что ты делаешь? Отдай сейчас же!"
    show cs smile at left with dspr
    cs "«Поющие в терновнике». {w}Какая неожиданность!" 
    cs "Всё о запретной любви грезишь, Оленька?"
    show mt grin panama pioneer at right with dspr
    mt "Кто бы говорил! Книга как книга."
    show cs shy at left with dspr
    cs "Знаю я твои книги. {w}Кстати, а семёновские тоже в свой секретный ящик спрятала?"
    show mt laugh panama pioneer at right with dspr
    mt "Да прекрати уже. Я же сто раз тебе объясняла!"
    show cs smile at left with dspr
    cs "Ну да, ну да."
    stop music fadeout 2
    play ambience ambience_camp_center_day fadein 2
    show cs normal at left with dspr
    cs "До чего же пышные кусты сирени... Это что, какой-то особый сорт?"
    show mt smile panama pioneer at right with dspr
    mt "Да нет. Сирень эта самая обыкновенная. Она обычно в последних числах мая цвести начинала, но в этом году немного припозднилась. Я уж испугалась: вдруг с ней что-то не так? Слава богу, в начале июня зацвела."
    cs "М-м-м, а запах какой приятный. {w}Ладно, Оля, мне пора. Дела."
    cs "Ах да, чуть не забыла! Ты, случаем, не помнишь, в какой день недели Семён прибыл в лагерь?"
    show mt surprise panama pioneer with dspr
    mt "Кажется, тогда было воскресенье. {w}Да, точно воскресенье! В понедельник Семён завтрак проспал, и пришлось ему занести еду. {w}А почему ты спрашиваешь?"
    cs "Нужно вписать кое-какие даты в медицинскую документацию. Не бери в голову."
    show cs smile at left with dspr
    cs "Кстати, про бутылочку помнишь, надеюсь?"
    show mt grin panama pioneer at right with dspr
    mt "Конечно, Виола! После отбоя загляну. {w}Пропустим по рюмочке. Давай, до вечера."
    hide cs with dissolve
    scene bg ext_houses_day with dissolve
    show cs normal with dissolve
    cs "Сирень расцвела в начале июня. Значит, события игры происходили в этом месяце. А днём прибытия Семёна в лагерь было воскресенье."
    cs "Теперь - самое сложное: попробуем определить год. Но как же установить более точную дату?"
    show mi shocked pioneer at left with dissolve
    mi "Виолетта Николаевна! Здравствуйте! Наконец-то я вас нашла!"
    show cs smile with dspr
    cs "Здравствуй, Мику. А у тебя что случилось? Опять все заняты и поговорить не с кем?"
    mi "Да нет же! Не в этом дело."
    stop ambience fadeout 2
    play music music_list["orchid"] fadein 2
    mi "Меня Лена немного пугает."
    show cs normal with dspr
    cs "Что такое?"
    show mi sad pioneer at left with dspr
    mi "Она ещё с ночи сама с собой начала разговаривать. Ходила по домику в полной темноте и что-то бормотала себе под нос. Мне было так страшно! Я с головой спряталась под одеялом, боялась смотреть, а потом, под утро, Лена ушла. Я за ней проследить решила. А она по лесу ходит, спорит сама с собой и ножиком размахивает, в воздух тыкает, какого-то батюшку ругает."
    cs "Всё ясно, Мику. Спасибо, что предупредила."
    show mi scared pioneer at left with dspr
    mi "А с ней точно всё в порядке?"
    cs "Точно-точно. Не переживай. А где Лена сейчас?"
    mi "Думаю, она ещё в лесу."
    cs "Тогда поищу её там."
    hide cs with dissolve
    stop music fadeout 2
    play ambience ambience_forest_day fadein 2
    scene bg ext_path2_day with dissolve
    show cs normal at center with dissolve
    cs "И где же эта Лена лазает?"
    cs "Вот ты где!"
    play sound sfx_bush_leaves
    show un angry pioneer at left with dissolve
    cs "Здравствуй, Лена."
    stop ambience fadeout 2
    play music music_list["doomed_to_be_defeated"] fadein 2
    play sound sfx_armature_swish
    show cs normal at center :
        linear 0.5 xalign 0.9
    with vpunch
    un "Не подходите! {w}Я знаю, что вы замышляете! {w}Вы с ним заодно! {w}Все с батюшкой сговорились, ублюдки!!!"
    show un rage pioneer close at left with dspr
    play sound sfx_break_flashlight
    with hpunch
    show glas at left with dspr
    show un angry pioneer at left with dspr:
        linear 1.0 xalign 0.5
    cs "Лена, успокойся. Всё хорошо. Это я... {w}э-э-э... {w}ангел. {w}Я помогу тебе."
    stop music fadeout 2
    play ambience ambience_forest_day fadein 2
    show un scared pioneer with dspr
    un "Вы точно ангел?"
    show cs smile with dspr
    cs "Точно-точно. Видишь? Я вся в белом. {w}Меня сам Cемён послал. {w}Ну, успокойся. {w}Давай ножик сюда."
    show un cry_smile pioneer with dspr
    un "Если Семён, то тогда ладно. Главное - чтоб не батюшка."
    cs "А теперь в медпункт."
    hide un
    hide cs
    with dissolve
    stop ambience fadeout 2
    play sound sfx_medpunkt_door_open
    scene bg int_aidpost_day with dissolve
    play ambience ambience_medstation_inside_day fadein 2
    show cs normal at right
    show un smile pioneer at left
    with dissolve
    cs "Время принимать витаминки. {w}Сейчас, Леночка, я тебе укольчик поставлю. Поднимай юбочку, спускай трусики и ложись на кушеточку. Как комарик укусит, и всё."
    show un surprise pioneer at left with dspr
    un "А это точно витаминки? Какой-то галопери..."
    show cs smile at right with dspr
    cs "Нет-нет, это витамин С вместе с {w}глю{w}-ко{w}-зой. {w}Ты просто название неправильно прочитала."
    scene bg black with dissolve
    play sound shpriz
    $ renpy.pause(2)
    scene bg int_aidpost_day
    show cs normal at right
    show un normal pioneer at left
    with dissolve
    un "Что происходит? {w}Где я?"
    show un surprise pioneer at left with dspr
    un "Доктор?"
    cs "Всё в порядке, Леночка. У тебя обморок случился, и я {i}витаминки{/i} тебе вколола."
    show un sad pioneer at left with dspr
    un "Ничего не помню... Голова просто раскалывается!"
    cs "Это побочное действие. Скоро пройдёт. {w}Отдохни немного."
    scene bg black 
    with fade3
    $ renpy.pause(3)
    scene bg int_aidpost_day 
    show cs normal at right
    show un normal pioneer at left
    with dissolve
    cs "Уже лучше?"
    show un smile3 pioneer at left with dspr
    un "Да, гораздо лучше. Можно идти?"
    cs "Почти. Только я бы хотела тебя кое о чём спросить. {w}Скажи, ты помнишь, когда было последнее полнолуние?"
    show un smile pioneer at left with dspr
    un "Помню. Луна была большой в тот день, когда вы меня и Cемёна попросили провести опись лекарств. {w}Затем, когда мы Шурика пошли искать в старом лагере. {w}Ну и в ночь на последний день, когда я с Семёном в лесу у озера разговаривала."
    cs "Интересно, о чём же?"
    show un evil_smile pioneer at left with dspr
    un "А вы точно хотите это узнать?"
    show cs smile at right with dspr
    cs "Пожалуй, нет."
    show un smile2 pioneer at left with dspr
    un "Вот и хорошо."
    show cs normal at right with dspr
    cs "Чтобы {i}обмороки{/i} больше не повторялись, не забывай пить таблеточки. Вот держи. {w}Принимай по одной каждый день сразу после обеда. {w}Можешь идти, Леночка."
    un "Спасибо, доктор! До свидания."
    hide un with dissolve
    play sound sfx_close_door_1
    $ renpy.pause(1)
    cs "Фух...{w}Теперь в библиотеку."
    hide cs with dissolve
    play sound sfx_close_door_1
    stop ambience fadeout 2
    scene bg black with fade3
    play sound sfx_open_door_2
    play ambience ambience_int_cabin_day fadein 2
    scene bg int_library_day
    show mz normal glasses pioneer at right
    with fade3
    show cs normal at left with dissolve
    cs "Привет, Женя."
    mz "Здравствуйте."
    stop ambience fadeout 2
    play music music_list["eternal_longing"] fadein 2
    cs "Мне тут одна книжка нужна, не подскажешь?"
    show mz laugh glasses pioneer at right with dspr
    mz "Камасутра, что ли? Чего нет, того нет, гы-гы."
    show cs smile at left with dspr
    cs "Нет, мне бы книгу Маркиза де Сада «Les 120 journées de Sodome, ou l'École du libertinage»."
    show mz bukal glasses pioneer at right with dspr
    mz "Э-э-э???"
    cs "Шучу. {w}Я её уже читала. {w}Мне нужна книга о фазах Луны за 1980-е годы."
    mz "А... Сейчас принесу."
    hide mz with dissolve
    stop music fadeout 2
    play ambience ambience_int_cabin_day fadein 2
    mz "Ну и слой пыли на ней! Наверное, с основания лагеря эту книжку никто не брал."
    show mz normal glasses pioneer at right with dissolve
    mz "Вот. Держите."
    cs "Благодарю, Женя."
    hide mz with dissolve
    show cs normal with dspr
    cs "Единственной зацепкой для определения года и числа для нас могут служить астрономические события. {w}А именно - полнолуния."
    cs "Лена нам поведала о полнолунии на третий, четвёртый, и в ночь с шестого на седьмой день игры."
    cs "Довольно странное полнолуние, которое тянется несколько дней подряд. {w}Но здесь нет ничего необычного. Человеку, далёкому от астрономии, без графиков довольно трудно констатировать, когда же точно наступает настоящее полнолуние, а когда Луна убывает или растёт." 
    cs "Другими словами, визуально полнолуние может восприниматься на протяжении нескольких дней."
    cs "Откроем книгу."
    play sound sfx_open_journal
    $ renpy.pause(3)
    cs "Нас интересует раздел с графиками полнолуний за июнь-месяц с 1985 по 1989 годы включительно."
    cs "Вот что получается."
    window hide
    $ set_mode_nvl()
    window show
    $ renpy.pause(1)
    "Визуально близкие к полнолунию фазы Луны:" 
    "Июнь 1985: 1, 2, 3, 4, 5-6 числа."
    "Июнь 1986: 20, 21, 22, 23-24 числа."
    "Июнь 1987: 9, 10, 11, 12, 13-14 числа."
    "Июнь 1988: 1 и 2 – затем визуально ощутимое убывание; 27, 28, 29, 30, 1-2 июля." 
    "Июнь 1989: 16, 17, 18, 19, 20 числа."
    window hide
    play sound book_close
    $ set_mode_adv()
    window show
    cs "Теперь немного порассуждаем."
    cs "1985-й год не совпадает с воскресеньем как первым днём пребывания в лагере Семёна и 6-7 днём." 
    cs "1986-й так же не совпадает с этим днём недели и со сроками цветения сирени." 
    cs "Полнолуние за 1987 год подходит по всем параметрам." 
    cs "Июнь 1988-го подходит даже лучше, чем 1987-го, по полнолунию, но опять же – слишком поздно для цветения сирени."
    cs "Полнолуние 1989-го никак не совпадает с воскресеньем и ботаникой."
    cs "Методом исключения у нас остался 1987 год."
    cs "Именно период с 7 по 13 июня 1987 года я считаю истинной датой событий в лагере. Это время лучше всех подходит к началу июня и совпадает с визуальными полнолуниями."
    cs "Неплохую работу мы с вами проделали, пионеры!"
    show mz normal glasses pioneer at right with dissolve
    cs "Женя, забирай книгу."
    show mz shy glasses pioneer at right with dspr
    mz "Виолетта Николаевна, а вы бы не могли мне дать почитать... {w}Маркиза де Сада?"
    show cs smile at left with dspr
    cs "Смотрю, заинтересовало, да? {w}Ну хорошо, на днях принесу."
    show mz smile glasses pioneer at right with dspr
    mz "Спасибо, а то тут кроме сопливых женских романчиков и детских книг практически читать нечего."
    cs "Ещё увидимся, Женя."
    hide cs with dissolve
    play sound sfx_close_door_campus_1
    stop ambience fadeout 2
    play ambience ambience_camp_center_day fadein 2
    scene bg ext_library_day with dissolve
    show cs normal with dissolve
    cs "Теперь всё встало на свои места. {w}Благодаря фильму «Терминатор» и общей атмосфере игры, мы выяснили хронологический промежуток. Это период с 1985 по 1989 годы. Затем определили по цветущей сирени, что месяцем происходящих событий был июнь."
    cs "График полнолуний и день прибытия Семёна помогли нам установить точную дату: с 7 по 13 июня 1987 года."
    cs "На поиски истины ушло довольно много времени. А ведь я с утра ничего не ела! Пойду в столовую."
    cs "На этом мы с вами распрощаемся."
    show cs smile with dspr
    cs "И до следующего цикла, пионеры."
    window hide
    scene bg black with fade3
    return